<?xml version="1.0" encoding="gb2312" ?>
 <vote>
  <voteitem id="1">
    <name><![CDATA[界面大方漂亮]]></name>
    <num>3</num>
  </voteitem>
  <voteitem id="2">
    <name><![CDATA[ 功能新颖前沿]]></name>
    <num>1</num>
  </voteitem>
  <voteitem id="3">
    <name><![CDATA[ 安全可靠]]></name>
    <num>0</num>
  </voteitem>
  <voteitem id="4">
    <name><![CDATA[ 技术后盾过硬]]></name>
    <num>0</num>
  </voteitem>
  <voteitem id="5">
    <name><![CDATA[ 客服热情]]></name>
    <num>0</num>
  </voteitem>
 </vote>
